E-Arogya - Bug #1269

Lab Test Method- While adding data, technical error alert is showing

16/09/2024 06:14 PM - Harish Beechani

Status: Closed Start date: 10/09/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:15 PM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 16/09/2024 06:30 PM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#3 - 16/09/2024 06:31 PM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#4 - 30/09/2024 03:57 PM - Gautam Kumar

- Status changed from Resolved to Closed
